flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [Installer - FLEX-34251] Is SSK needed for load installer config?
Date Wed, 04 Feb 2015 16:08:16 GMT
Another question for you guys, since I don’t have any expertise in this
area, would we in fact skirt around this by hitting http for more of our
downloads instead of https?

-Alex

On 2/4/15, 8:05 AM, "Paul Hastings" <paul.hastings@gmail.com> wrote:

>On 2/4/2015 10:52 PM, Nicholas Kwiatkowski wrote:
>> Anything Vista+/Mac OS10.4+ has TLS turned on by default.  It was made
>> available in XP, if you turned it on.
>
>1.0 was on by default, 1.1 & 1.2 (guess the culprit here) weren't.
>

Mime
View raw message